=== modified file 'moderncv.cls'
--- moderncv.cls	2014-02-18 01:24:21 +0000
+++ moderncv.cls	2014-02-23 03:43:10 +0000
@@ -323,7 +323,7 @@
 % loads a body variant
 % usage: \moderncvbody{<body variant number>}
 \newcommand*{\moderncvbody}[1]{
-  \RequirePackage{moderncvbody#1}}
+  \expandafter\RequirePackage\expandafter{\expandafter moderncvbody\romannumeral #1}}
 
 % loads a footer variant
 % usage: \moderncvfooter{<footer variant number>}

=== modified file 'moderncvstylebanking.sty'
--- moderncvstylebanking.sty	2014-02-01 14:48:24 +0000
+++ moderncvstylebanking.sty	2014-02-23 03:43:10 +0000
@@ -250,7 +250,7 @@
     {\itshape #3\ifthenelse{\equal{#6}{}}{}{, #6}} & {\itshape #2}\\%
   \end{tabular*}%
   \ifx&#7&%
-    \else{\\\vbox{\small#7}}\fi%
+  \else{\\\vbox{\small#7}}\fi%
   \par\addvspace{#1}}
 
 \newbox{\cvitemwithcommentmainbox}

=== modified file 'moderncvstyleclassic.sty'
--- moderncvstyleclassic.sty	2014-02-17 21:05:52 +0000
+++ moderncvstyleclassic.sty	2014-02-23 03:43:10 +0000
@@ -196,7 +196,7 @@
     \ifthenelse{\equal{#6}{}}{}{, #6}%
     .\strut%
     \ifx&#7&%
-      \else{\newline{}\begin{minipage}[t]{\linewidth}\small#7\end{minipage}}\fi}}
+    \else{\newline{}\begin{minipage}[t]{\linewidth}\small#7\end{minipage}}\fi}}
 
 \@initializebox{\cvitemwithcommentmainbox}
 \@initializelength{\cvitemwithcommentmainlength}

=== modified file 'moderncvstyleoldstyle.sty'
--- moderncvstyleoldstyle.sty	2013-04-29 17:45:09 +0000
+++ moderncvstyleoldstyle.sty	2014-02-23 03:43:10 +0000
@@ -203,12 +203,11 @@
     \usebox{\cventryyearbox}%
   \end{minipage}%
   \ifx&#7&%
-    \else{%
-      \newline{}%
-      \begin{minipage}[t]{\maincolumnwidth}%
-        \small%
-        #7%
-      \end{minipage}}\fi%
+  \else{%
+    \newline{}%
+    \begin{minipage}[t]{\maincolumnwidth}%
+      \small#7%
+    \end{minipage}}\fi%
   \par\addvspace{#1}}
 
 \newbox{\cvitemwithcommentmainbox}

